Subject: [PATCH 5/5] ARM: dts: imx51-babbage: Fix esdhc setup

From: [email-masked] (Shawn Guo)
Date: Sat, 21 Jun 2014 15:56:20 +0800

On Fri, May 23, 2014 at 02:33:04PM +0200, Sascha Hauer wrote:
> - Move cd/wp pinctrl from the hog group to the esdhc groups
> - use gpio for card detection / write protection on esdhc2 since
>   the controller based detection does not work
> - Fix cd gpio polarity for esdhc1. This is wrong and currently
>   only works because the imx esdhc driver ignores the polarity.
> 
> Signed-off-by: Sascha Hauer <[email-masked]>

Applied it after fixing up the commit log and pad value.

Shawn